name: studiodevs
description: 'A frontend theme for Studiodevs.pl'
author: 'Mateusz Rycombel'
homepage: studiodevs.pl
authorCode: ''
code: ''
parent: ''
database: '0'
previewImage: assets/images/studiodevs_theme.jpg
